# Interface ObjectLayoutItem

#### Hierarchy

- LayoutItemBase<"object">
  - ObjectLayoutItem

- Defined in core/base/src/utils/layout/layout.ts:99

#####
Index

### Properties

binary
layout

## Properties

### `Readonly` binary

binary: "object"

Inherited from LayoutItemBase.binary

- Defined in core/base/src/utils/layout/layout.ts:40

### `Readonly` layout

layout: ProperLayout

- Defined in core/base/src/utils/layout/layout.ts:100

Generated using TypeDoc